## r-cran-lubridate 1.5.0

=== DESCRIPTION ===
Package: lubridate
Maintainer: Vitalie Spinu <spinuvit@gmail.com>
License: GPL
Title: Make Dealing with Dates a Little Easier
LazyData: true
Type: Package
Authors@R: c(person("Garrett", "Grolemund", role = "aut"),
             person("Vitalie", "Spinu", email = "spinuvit@gmail.com", role = c("aut","cre")),
             person("Hadley", "Wickham", role = "aut"),
             person("Jan", "Lyttle", role="ctb"),
             person("Imanuel", "Constigan", role = "ctb"),
             person("Jason", "Law", role="ctb"),
             person("Doug","Mitarotonda", role="ctb"),
             person("Joseph", "Larmarange", role="ctb"),
             person("Jonathan", "Boiser", role="ctb"),
             person("Chel Hee", "Lee", role = "ctb"))
Description: Functions to work with date-times and timespans: fast and user
    friendly parsing of date-time data, extraction and updating of components of
    a date-time (years, months, days, hours, minutes, and seconds), algebraic
    manipulation on date-time and timespan objects. The 'lubridate' package has
    a consistent and memorable syntax that makes working with dates easy and
    fun.
Enhances: chron, timeDate, zoo, xts, its, tis, timeSeries, fts, tseries
Version: 1.5.0
Depends: methods, R (>= 3.0.0)
Imports: stringr
Suggests: testthat, knitr
BugReports: https://github.com/hadley/lubridate/issues
VignetteBuilder: knitr
Collate: 'Dates.r' 'POSIXt.r' 'timespans.r' 'intervals.r' 'difftimes.r'
        'durations.r' 'util.r' 'periods.r' 'accessors-day.r'
        'accessors-dst.r' 'accessors-hour.r' 'accessors-minute.r'
        'accessors-month.r' 'accessors-quarter.r' 'accessors-second.r'
        'accessors-tz.r' 'accessors-week.r' 'accessors-year.r'
        'am-pm.r' 'time-zones.r' 'numeric.r' 'coercion.r' 'constants.r'
        'data.r' 'decimal-dates.r' 'deprecated.r' 'epochs.r' 'guess.r'
        'help.r' 'instants.r' 'leap-years.r' 'ops-addition.r'
        'ops-%m+%.r' 'ops-division.r' 'ops-integer-division.r'
        'ops-modulo.r' 'ops-multiplication.r' 'ops-subtraction.r'
        'parse.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r'
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2015-12-02 14:38:44 UTC; vspinu
Author: Garrett Grolemund [aut],
  Vitalie Spinu [aut, cre],
  Hadley Wickham [aut],
  Jan Lyttle [ctb],
  Imanuel Constigan [ctb],
  Jason Law [ctb],
  Doug Mitarotonda [ctb],
  Joseph Larmarange [ctb],
  Jonathan Boiser [ctb],
  Chel Hee Lee [ctb]
Repository: CRAN
Date/Publication: 2015-12-03 00:25:12

=== debian/changelog ===
r-cran-lubridate (1.5.0-2~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 02 Mar 2016 07:42:38 +0100

r-cran-lubridate (1.5.0-2) unstable; urgency=medium

  * Add more build dependencies. (Closes: #815372)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 25 Feb 2016 10:24:39 +0100

r-cran-lubridate (1.5.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #815130)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 18 Feb 2016 21:43:55 +0100

=== debian/control ===
Source: r-cran-lubridate
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-stringr
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-lubridate.git
Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-lubridate.git
Homepage: https://github.com/hadley/lubridate

Package: r-cran-lubridate
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: simplifies dealing with dates in R
 Functions to work with date-times and timespans: fast and user
 friendly parsing of date-time data, extraction and updating of components of
 a date-time (years, months, days, hours, minutes, and seconds), algebraic
 manipulation on date-time and timespan objects. The 'lubridate' package has
 a consistent and memorable syntax that makes working with dates easy and
 fun.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/lubridate_([-0-9\.]*)\.tar\.gz

## r-cran-lubridate 1.6.0

=== DESCRIPTION ===
Package: lubridate
Maintainer: Vitalie Spinu <spinuvit@gmail.com>
License: GPL-2
Title: Make Dealing with Dates a Little Easier
LazyData: true
Type: Package
Authors@R: c(person("Garrett", "Grolemund", role = "aut"),
             person("Vitalie", "Spinu", email = "spinuvit@gmail.com", role = c("aut","cre")),
             person("Hadley", "Wickham", role = "aut"),
             person("Ian", "Lyttle", role="ctb"),
             person("Imanuel", "Constigan", role = "ctb"),
             person("Jason", "Law", role="ctb"),
             person("Doug","Mitarotonda", role="ctb"),
             person("Joseph", "Larmarange", role="ctb"),
             person("Jonathan", "Boiser", role="ctb"),
             person("Chel Hee", "Lee", role = "ctb"))
Description: Functions to work with date-times and time-spans: fast and user
    friendly parsing of date-time data, extraction and updating of components of
    a date-time (years, months, days, hours, minutes, and seconds), algebraic
    manipulation on date-time and time-span objects. The 'lubridate' package has
    a consistent and memorable syntax that makes working with dates easy and
    fun.
Enhances: chron, timeDate, zoo, xts, its, tis, timeSeries, fts, tseries
Version: 1.6.0
Depends: methods, R (>= 3.0.0)
Imports: stringr
Suggests: testthat, knitr, covr
BugReports: https://github.com/hadley/lubridate/issues
VignetteBuilder: knitr
Collate: 'Dates.r' 'POSIXt.r' 'util.r' 'timespans.r' 'intervals.r'
        'difftimes.r' 'durations.r' 'periods.r' 'accessors-date.R'
        'accessors-day.r' 'accessors-dst.r' 'accessors-hour.r'
        'accessors-minute.r' 'accessors-month.r' 'accessors-quarter.r'
        'accessors-second.r' 'accessors-tz.r' 'accessors-week.r'
        'accessors-year.r' 'am-pm.r' 'time-zones.r' 'numeric.r'
        'coercion.r' 'constants.r' 'data.r' 'decimal-dates.r'
        'deprecated.r' 'guess.r' 'help.r' 'hidden.r' 'instants.r'
        'leap-years.r' 'ops-addition.r' 'ops-%m+%.r' 'ops-compare.r'
        'ops-division.r' 'ops-integer-division.r' 'ops-modulo.r'
        'ops-multiplication.r' 'ops-subtraction.r' 'parse.r' 'pretty.r'
        'round.r' 'stamp.r' 'update.r'
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-09-12 17:23:27 UTC; vspinu
Author: Garrett Grolemund [aut],
  Vitalie Spinu [aut, cre],
  Hadley Wickham [aut],
  Ian Lyttle [ctb],
  Imanuel Constigan [ctb],
  Jason Law [ctb],
  Doug Mitarotonda [ctb],
  Joseph Larmarange [ctb],
  Jonathan Boiser [ctb],
  Chel Hee Lee [ctb]
Repository: CRAN
Date/Publication: 2016-09-13 13:11:52

=== debian/changelog ===
r-cran-lubridate (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical CRAN homepage
  * DEP5
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 17:21:22 +0100

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                r-base-dev (>= 3.0.0),
-               cdbs,
+               dh-r,
                r-cran-stringr
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-lubridate.git
-Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-lubridate.git
-Homepage: https://github.com/hadley/lubridate
+Vcs-Git: https://anonscm.debian.org/git/debian-science/r-cran-lubridate.git
+Homepage: https://cran.r-project.org/package=lubridate
 
 Package: r-cran-lubridate
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: simplifies dealing with dates in R
  Functions to work with date-times and timespans: fast and user
  friendly parsing of date-time data, extraction and updating of components of

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/lubridate_([-0-9\.]*)\.tar\.gz

## r-cran-lubridate 1.7.1

=== DESCRIPTION ===
Package: lubridate
Type: Package
Version: 1.7.1
Title: Make Dealing with Dates a Little Easier
Description: Functions to work with date-times and time-spans: fast and user
    friendly parsing of date-time data, extraction and updating of components of
    a date-time (years, months, days, hours, minutes, and seconds), algebraic
    manipulation on date-time and time-span objects. The 'lubridate' package has
    a consistent and memorable syntax that makes working with dates easy and
    fun.
    Parts of the 'CCTZ' source code, released under the Apache 2.0 License,
    are included in this package. See <https://github.com/google/cctz> for more
    details.
Authors@R: c(
    person("Vitalie", "Spinu", email = "spinuvit@gmail.com", role = c("aut","cre")),
    person("Garrett", "Grolemund", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("Ian", "Lyttle", role="ctb"),
    person("Imanuel", "Constigan", role = "ctb"),
    person("Jason", "Law", role="ctb"),
    person("Doug","Mitarotonda", role="ctb"),
    person("Joseph", "Larmarange", role="ctb"),
    person("Jonathan", "Boiser", role="ctb"),
    person("Chel Hee", "Lee", role = "ctb")
    )
Maintainer: Vitalie Spinu <spinuvit@gmail.com>
License: GPL-2
Depends: methods, R (>= 3.0.0)
Imports: stringr, Rcpp (>= 0.11),
LinkingTo: Rcpp,
Suggests: testthat, knitr, covr
Enhances: chron, fts, timeSeries, timeDate, tis, tseries, xts, zoo
SystemRequirements: A system with zoneinfo data (e.g.
        /usr/share/zoneinfo) as well as a recent-enough C++11 compiler
        (such as g++-4.8 or later). On Windows the zoneinfo included
        with R is used.
VignetteBuilder: knitr
LazyData: true
Collate: 'Dates.r' 'POSIXt.r' 'RcppExports.R' 'util.r' 'timespans.r'
        'intervals.r' 'difftimes.r' 'durations.r' 'periods.r'
        'accessors-date.R' 'accessors-day.r' 'accessors-dst.r'
        'accessors-hour.r' 'accessors-minute.r' 'accessors-month.r'
        'accessors-quarter.r' 'accessors-second.r' 'accessors-tz.r'
        'accessors-week.r' 'accessors-year.r' 'am-pm.r' 'time-zones.r'
        'numeric.r' 'coercion.r' 'constants.r' 'data.r'
        'decimal-dates.r' 'deprecated.r' 'guess.r' 'hidden.r'
        'instants.r' 'leap-years.r' 'ops-addition.r' 'ops-compare.r'
        'ops-division.r' 'ops-integer-division.r' 'ops-m+.r'
        'ops-modulo.r' 'ops-multiplication.r' 'ops-subtraction.r'
        'package.r' 'parse.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r'
        'zzz.R'
RoxygenNote: 6.0.1
URL: http://lubridate.tidyverse.org,
        https://github.com/tidyverse/lubridate
BugReports: https://github.com/tidyverse/lubridate/issues
NeedsCompilation: yes
Packaged: 2017-11-02 19:18:01 UTC; vspinu
Author: Vitalie Spinu [aut, cre],
  Garrett Grolemund [aut],
  Hadley Wickham [aut],
  Ian Lyttle [ctb],
  Imanuel Constigan [ctb],
  Jason Law [ctb],
  Doug Mitarotonda [ctb],
  Joseph Larmarange [ctb],
  Jonathan Boiser [ctb],
  Chel Hee Lee [ctb]
Repository: CRAN
Date/Publication: 2017-11-03 12:26:50 UTC

=== debian/changelog ===
r-cran-lubridate (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.1
  * Fix Vcs-* URLs.
  * Update d/copyright to reflect upstream changes.
  * Use secure URL in d/watch.
  * Add r-cran-rcpp to Build-Depends.
  * Add README.source describing data/lakers.rda.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 04 Nov 2017 11:36:07 +0100

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 10),
                r-base-dev (>= 3.0.0),
                dh-r,
-               r-cran-stringr
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-lubridate.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/r-cran-lubridate.git
+               r-cran-stringr,
+               r-cran-rcpp
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lubridate.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lubridate.git
 Homepage: https://cran.r-project.org/package=lubridate
 
 Package: r-cran-lubridate

## r-cran-lubridate 1.7.3

=== debian/changelog ===
r-cran-lubridate (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 15:26:35 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                r-base-dev (>= 3.0.0),
                dh-r,
                r-cran-stringr,
                r-cran-rcpp
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lubridate.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lubridate.git
 Homepage: https://cran.r-project.org/package=lubridate

## r-cran-lubridate 1.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lubridate
 Type: Package
-Version: 1.7.1
+Version: 1.7.4
 Title: Make Dealing with Dates a Little Easier
 Description: Functions to work with date-times and time-spans: fast and user
     friendly parsing of date-time data, extraction and updating of components of
@@ -24,9 +24,9 @@
     person("Chel Hee", "Lee", role = "ctb")
     )
 Maintainer: Vitalie Spinu <spinuvit@gmail.com>
-License: GPL-2
+License: GPL (>= 2)
 Depends: methods, R (>= 3.0.0)
-Imports: stringr, Rcpp (>= 0.11),
+Imports: stringr, Rcpp (>= 0.12.13),
 LinkingTo: Rcpp,
 Suggests: testthat, knitr, covr
 Enhances: chron, fts, timeSeries, timeDate, tis, tseries, xts, zoo
@@ -36,25 +36,24 @@
         with R is used.
 VignetteBuilder: knitr
 LazyData: true
-Collate: 'Dates.r' 'POSIXt.r' 'RcppExports.R' 'util.r' 'timespans.r'
-        'intervals.r' 'difftimes.r' 'durations.r' 'periods.r'
-        'accessors-date.R' 'accessors-day.r' 'accessors-dst.r'
-        'accessors-hour.r' 'accessors-minute.r' 'accessors-month.r'
-        'accessors-quarter.r' 'accessors-second.r' 'accessors-tz.r'
-        'accessors-week.r' 'accessors-year.r' 'am-pm.r' 'time-zones.r'
-        'numeric.r' 'coercion.r' 'constants.r' 'data.r'
-        'decimal-dates.r' 'deprecated.r' 'guess.r' 'hidden.r'
+Collate: 'Dates.r' 'POSIXt.r' 'RcppExports.R' 'util.r' 'parse.r'
+        'timespans.r' 'intervals.r' 'difftimes.r' 'durations.r'
+        'periods.r' 'accessors-date.R' 'accessors-day.r'
+        'accessors-dst.r' 'accessors-hour.r' 'accessors-minute.r'
+        'accessors-month.r' 'accessors-quarter.r' 'accessors-second.r'
+        'accessors-tz.r' 'accessors-week.r' 'accessors-year.r'
+        'am-pm.r' 'time-zones.r' 'numeric.r' 'coercion.r' 'constants.r'
+        'data.r' 'decimal-dates.r' 'deprecated.r' 'guess.r' 'hidden.r'
         'instants.r' 'leap-years.r' 'ops-addition.r' 'ops-compare.r'
         'ops-division.r' 'ops-integer-division.r' 'ops-m+.r'
         'ops-modulo.r' 'ops-multiplication.r' 'ops-subtraction.r'
-        'package.r' 'parse.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r'
-        'zzz.R'
+        'package.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r' 'zzz.R'
 RoxygenNote: 6.0.1
 URL: http://lubridate.tidyverse.org,
         https://github.com/tidyverse/lubridate
 BugReports: https://github.com/tidyverse/lubridate/issues
 NeedsCompilation: yes
-Packaged: 2017-11-02 19:18:01 UTC; vspinu
+Packaged: 2018-04-10 15:18:02 UTC; vspinu
 Author: Vitalie Spinu [aut, cre],
   Garrett Grolemund [aut],
   Hadley Wickham [aut],
@@ -66,4 +65,4 @@
   Jonathan Boiser [ctb],
   Chel Hee Lee [ctb]
 Repository: CRAN
-Date/Publication: 2017-11-03 12:26:50 UTC
+Date/Publication: 2018-04-11 10:08:43 UTC

=== debian/changelog ===
r-cran-lubridate (1.7.4-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:26 +0100

r-cran-lubridate (1.7.4-3) unstable; urgency=medium

  * Remove Daniel Pocock from Uploaders
  * Add Dylan Aïssi and Andreas Tille to Uploaders
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:34:06 +0100

r-cran-lubridate (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 08:12:18 +0100

r-cran-lubridate (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Apr 2018 08:37:02 +0200

=== debian/control ===
Source: r-cran-lubridate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-stringr,
               r-cran-rcpp (>= 0.12.13)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
Homepage: https://cran.r-project.org/package=lubridate

Package: r-cran-lubridate
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: simplifies dealing with dates in R
 Functions to work with date-times and timespans: fast and user
 friendly parsing of date-time data, extraction and updating of components of
 a date-time (years, months, days, hours, minutes, and seconds), algebraic
 manipulation on date-time and timespan objects. The 'lubridate' package has
 a consistent and memorable syntax that makes working with dates easy and
 fun.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lubridate_([-0-9\.]*)\.tar\.gz

## r-cran-lubridate 1.7.9

=== debian/changelog ===
r-cran-lubridate (1.7.9-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 08:37:37 +0200

r-cran-lubridate (1.7.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 09:48:50 +0200

## r-cran-lubridate 1.7.9.2+dfsg

=== DESCRIPTION ===
Type: Package
Package: lubridate
Title: Make Dealing with Dates a Little Easier
Version: 1.7.9.2
Authors@R: 
    c(person(given = "Vitalie",
             family = "Spinu",
             role = c("aut", "cre"),
             email = "spinuvit@gmail.com"),
      person(given = "Garrett",
             family = "Grolemund",
             role = "aut"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut"),
      person(given = "Ian",
             family = "Lyttle",
             role = "ctb"),
      person(given = "Imanuel",
             family = "Costigan",
             role = "ctb"),
      person(given = "Jason",
             family = "Law",
             role = "ctb"),
      person(given = "Doug",
             family = "Mitarotonda",
             role = "ctb"),
      person(given = "Joseph",
             family = "Larmarange",
             role = "ctb"),
      person(given = "Jonathan",
             family = "Boiser",
             role = "ctb"),
      person(given = "Chel Hee",
             family = "Lee",
             role = "ctb"),
      person("Google Inc.", role = c("ctb", "cph")))
Maintainer: Vitalie Spinu <spinuvit@gmail.com>
Description: Functions to work with date-times and time-spans:
    fast and user friendly parsing of date-time data, extraction and
    updating of components of a date-time (years, months, days, hours,
    minutes, and seconds), algebraic manipulation on date-time and
    time-span objects. The 'lubridate' package has a consistent and
    memorable syntax that makes working with dates easy and fun.  Parts of
    the 'CCTZ' source code, released under the Apache 2.0 License, are
    included in this package. See <https://github.com/google/cctz> for
    more details.
License: GPL (>= 2)
URL: https://lubridate.tidyverse.org,
        https://github.com/tidyverse/lubridate
BugReports: https://github.com/tidyverse/lubridate/issues
Depends: methods, R (>= 3.2)
Imports: generics, Rcpp (>= 0.12.13)
Suggests: covr, knitr, testthat (>= 2.1.0), vctrs (>= 0.3.0), rmarkdown
Enhances: chron, timeDate, tis, zoo
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
SystemRequirements: A system with zoneinfo data (e.g.
        /usr/share/zoneinfo) as well as a recent-enough C++11 compiler
        (such as g++-4.8 or later). On Windows the zoneinfo included
        with R is used.
Collate: 'Dates.r' 'POSIXt.r' 'RcppExports.R' 'util.r' 'parse.r'
        'timespans.r' 'intervals.r' 'difftimes.r' 'durations.r'
        'periods.r' 'accessors-date.R' 'accessors-day.r'
        'accessors-dst.r' 'accessors-hour.r' 'accessors-minute.r'
        'accessors-month.r' 'accessors-quarter.r' 'accessors-second.r'
        'accessors-tz.r' 'accessors-week.r' 'accessors-year.r'
        'am-pm.r' 'time-zones.r' 'numeric.r' 'coercion.r' 'constants.r'
        'cyclic_encoding.r' 'data.r' 'decimal-dates.r' 'deprecated.r'
        'format_ISO8601.r' 'guess.r' 'hidden.r' 'instants.r'
        'leap-years.r' 'ops-addition.r' 'ops-compare.r'
        'ops-division.r' 'ops-integer-division.r' 'ops-m+.r'
        'ops-modulo.r' 'ops-multiplication.r' 'ops-subtraction.r'
        'package.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r' 'vctrs.R'
        'zzz.R'
NeedsCompilation: yes
Packaged: 2020-11-11 19:57:49 UTC; vspinu
Author: Vitalie Spinu [aut, cre],
  Garrett Grolemund [aut],
  Hadley Wickham [aut],
  Ian Lyttle [ctb],
  Imanuel Costigan [ctb],
  Jason Law [ctb],
  Doug Mitarotonda [ctb],
  Joseph Larmarange [ctb],
  Jonathan Boiser [ctb],
  Chel Hee Lee [ctb],
  Google Inc. [ctb, cph]
Repository: CRAN
Date/Publication: 2020-11-13 15:30:02 UTC

=== debian/changelog ===
r-cran-lubridate (1.7.9.2+dfsg-1) unstable; urgency=medium

  * Files-Excluded: */inst/doc/*.html
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Nov 2020 09:40:20 +0100

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-stringr,
+               r-cran-generics,
                r-cran-rcpp (>= 0.12.13)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
 Homepage: https://cran.r-project.org/package=lubridate
+Rules-Requires-Root: no
 
 Package: r-cran-lubridate
 Architecture: any

## r-cran-lubridate 1.8.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                dh-r,
                r-base-dev,
                r-cran-generics,
-               r-cran-rcpp (>= 0.12.13)
-Standards-Version: 4.5.0
+               r-cran-cpp11 (>= 0.2.7)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
 Homepage: https://cran.r-project.org/package=lubridate

## r-cran-lubridate 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: lubridate
 Title: Make Dealing with Dates a Little Easier
-Version: 1.7.9.2
+Version: 1.8.0
 Authors@R: 
     c(person(given = "Vitalie",
              family = "Spinu",
@@ -13,6 +13,9 @@
       person(given = "Hadley",
              family = "Wickham",
              role = "aut"),
+      person(given = "Davis",
+             family = "Vaughan",
+             role = "ctb"),
       person(given = "Ian",
              family = "Lyttle",
              role = "ctb"),
@@ -50,37 +53,37 @@
         https://github.com/tidyverse/lubridate
 BugReports: https://github.com/tidyverse/lubridate/issues
 Depends: methods, R (>= 3.2)
-Imports: generics, Rcpp (>= 0.12.13)
+Imports: generics
 Suggests: covr, knitr, testthat (>= 2.1.0), vctrs (>= 0.3.0), rmarkdown
 Enhances: chron, timeDate, tis, zoo
-LinkingTo: Rcpp
+LinkingTo: cpp11 (>= 0.2.7)
 VignetteBuilder: knitr
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.1
-SystemRequirements: A system with zoneinfo data (e.g.
-        /usr/share/zoneinfo) as well as a recent-enough C++11 compiler
-        (such as g++-4.8 or later). On Windows the zoneinfo included
-        with R is used.
-Collate: 'Dates.r' 'POSIXt.r' 'RcppExports.R' 'util.r' 'parse.r'
-        'timespans.r' 'intervals.r' 'difftimes.r' 'durations.r'
-        'periods.r' 'accessors-date.R' 'accessors-day.r'
-        'accessors-dst.r' 'accessors-hour.r' 'accessors-minute.r'
-        'accessors-month.r' 'accessors-quarter.r' 'accessors-second.r'
-        'accessors-tz.r' 'accessors-week.r' 'accessors-year.r'
-        'am-pm.r' 'time-zones.r' 'numeric.r' 'coercion.r' 'constants.r'
-        'cyclic_encoding.r' 'data.r' 'decimal-dates.r' 'deprecated.r'
-        'format_ISO8601.r' 'guess.r' 'hidden.r' 'instants.r'
-        'leap-years.r' 'ops-addition.r' 'ops-compare.r'
+SystemRequirements: C++11, A system with zoneinfo data (e.g.
+        /usr/share/zoneinfo). On Windows the zoneinfo included with R
+        is used.
+Collate: 'Dates.r' 'POSIXt.r' 'util.r' 'parse.r' 'timespans.r'
+        'intervals.r' 'difftimes.r' 'durations.r' 'periods.r'
+        'accessors-date.R' 'accessors-day.r' 'accessors-dst.r'
+        'accessors-hour.r' 'accessors-minute.r' 'accessors-month.r'
+        'accessors-quarter.r' 'accessors-second.r' 'accessors-tz.r'
+        'accessors-week.r' 'accessors-year.r' 'am-pm.r' 'time-zones.r'
+        'numeric.r' 'coercion.r' 'constants.r' 'cpp11-wrappers.R'
+        'cpp11.R' 'cyclic_encoding.r' 'data.r' 'decimal-dates.r'
+        'deprecated.r' 'format_ISO8601.r' 'guess.r' 'hidden.r'
+        'instants.r' 'leap-years.r' 'ops-addition.r' 'ops-compare.r'
         'ops-division.r' 'ops-integer-division.r' 'ops-m+.r'
         'ops-modulo.r' 'ops-multiplication.r' 'ops-subtraction.r'
-        'package.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r' 'vctrs.R'
-        'zzz.R'
+        'package.r' 'pretty.r' 'round.r' 'stamp.r' 'tzdir.R' 'update.r'
+        'vctrs.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-11-11 19:57:49 UTC; vspinu
+Packaged: 2021-10-03 10:14:57 UTC; vspinu
 Author: Vitalie Spinu [aut, cre],
   Garrett Grolemund [aut],
   Hadley Wickham [aut],
+  Davis Vaughan [ctb],
   Ian Lyttle [ctb],
   Imanuel Costigan [ctb],
   Jason Law [ctb],
@@ -90,4 +93,4 @@
   Chel Hee Lee [ctb],
   Google Inc. [ctb, cph]
 Repository: CRAN
-Date/Publication: 2020-11-13 15:30:02 UTC
+Date/Publication: 2021-10-07 15:20:02 UTC

=== debian/changelog ===
r-cran-lubridate (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:32:35 +0200

r-cran-lubridate (1.7.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 09:58:10 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dplyr, r-cran-data.table
Restrictions: allow-stderr

## r-cran-lubridate 1.9.0+dfsg

=== debian/changelog ===
r-cran-lubridate (1.9.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest
  * Build-Depends: r-cran-timechange

  [ Nilesh Patra ]
  * New upstream version 1.9.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update control

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:52:07 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-lubridate
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
+Homepage: https://cran.r-project.org/package=lubridate
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-generics,
-               r-cran-cpp11 (>= 0.2.7)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
-Homepage: https://cran.r-project.org/package=lubridate
-Rules-Requires-Root: no
+               r-cran-timechange
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lubridate
 Architecture: any

## r-cran-lubridate 1.9.2%2Bdfsg

=== debian/changelog ===
r-cran-lubridate (1.9.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:58:02 +0100

r-cran-lubridate (1.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:02:03 +0100

## r-cran-lubridate 1.9.2+dfsg

=== DESCRIPTION ===
Type: Package
Package: lubridate
Title: Make Dealing with Dates a Little Easier
Version: 1.9.2
Authors@R: c(
    person("Vitalie", "Spinu", , "spinuvit@gmail.com", role = c("aut", "cre")),
    person("Garrett", "Grolemund", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("Davis", "Vaughan", role = "ctb"),
    person("Ian", "Lyttle", role = "ctb"),
    person("Imanuel", "Costigan", role = "ctb"),
    person("Jason", "Law", role = "ctb"),
    person("Doug", "Mitarotonda", role = "ctb"),
    person("Joseph", "Larmarange", role = "ctb"),
    person("Jonathan", "Boiser", role = "ctb"),
    person("Chel Hee", "Lee", role = "ctb")
  )
Maintainer: Vitalie Spinu <spinuvit@gmail.com>
Description: Functions to work with date-times and time-spans: fast and
    user friendly parsing of date-time data, extraction and updating of
    components of a date-time (years, months, days, hours, minutes, and
    seconds), algebraic manipulation on date-time and time-span objects.
    The 'lubridate' package has a consistent and memorable syntax that
    makes working with dates easy and fun.
License: GPL (>= 2)
URL: https://lubridate.tidyverse.org,
        https://github.com/tidyverse/lubridate
BugReports: https://github.com/tidyverse/lubridate/issues
Depends: methods, R (>= 3.2)
Imports: generics, timechange (>= 0.1.1)
Suggests: covr, knitr, rmarkdown, testthat (>= 2.1.0), vctrs (>= 0.5.0)
Enhances: chron, data.table, timeDate, tis, zoo
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
SystemRequirements: C++11, A system with zoneinfo data (e.g.
        /usr/share/zoneinfo). On Windows the zoneinfo included with R
        is used.
Collate: 'Dates.r' 'POSIXt.r' 'util.r' 'parse.r' 'timespans.r'
        'intervals.r' 'difftimes.r' 'durations.r' 'periods.r'
        'accessors-date.R' 'accessors-day.r' 'accessors-dst.r'
        'accessors-hour.r' 'accessors-minute.r' 'accessors-month.r'
        'accessors-quarter.r' 'accessors-second.r' 'accessors-tz.r'
        'accessors-week.r' 'accessors-year.r' 'am-pm.r' 'time-zones.r'
        'numeric.r' 'coercion.r' 'constants.r' 'cyclic_encoding.r'
        'data.r' 'decimal-dates.r' 'deprecated.r' 'format_ISO8601.r'
        'guess.r' 'hidden.r' 'instants.r' 'leap-years.r'
        'ops-addition.r' 'ops-compare.r' 'ops-division.r'
        'ops-integer-division.r' 'ops-m+.r' 'ops-modulo.r'
        'ops-multiplication.r' 'ops-subtraction.r' 'package.r'
        'pretty.r' 'round.r' 'stamp.r' 'tzdir.R' 'update.r' 'vctrs.R'
        'zzz.R'
NeedsCompilation: yes
Packaged: 2023-02-09 21:36:50 UTC; vspinu
Author: Vitalie Spinu [aut, cre],
  Garrett Grolemund [aut],
  Hadley Wickham [aut],
  Davis Vaughan [ctb],
  Ian Lyttle [ctb],
  Imanuel Costigan [ctb],
  Jason Law [ctb],
  Doug Mitarotonda [ctb],
  Joseph Larmarange [ctb],
  Jonathan Boiser [ctb],
  Chel Hee Lee [ctb]
Repository: CRAN
Date/Publication: 2023-02-10 01:30:02 UTC

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-lubridate
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>,
            Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
-Homepage: https://cran.r-project.org/package=lubridate
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-generics,
                r-cran-timechange
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
+Homepage: https://cran.r-project.org/package=lubridate
+Rules-Requires-Root: no
 
 Package: r-cran-lubridate
 Architecture: any

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/lubridate_([-\d.]*)\.tar\.gz

## r-cran-lubridate 1.9.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: lubridate
 Title: Make Dealing with Dates a Little Easier
-Version: 1.9.2
+Version: 1.9.3
 Authors@R: c(
     person("Vitalie", "Spinu", , "spinuvit@gmail.com", role = c("aut", "cre")),
     person("Garrett", "Grolemund", role = "aut"),
@@ -35,7 +35,7 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 SystemRequirements: C++11, A system with zoneinfo data (e.g.
         /usr/share/zoneinfo). On Windows the zoneinfo included with R
         is used.
@@ -54,7 +54,7 @@
         'pretty.r' 'round.r' 'stamp.r' 'tzdir.R' 'update.r' 'vctrs.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2023-02-09 21:36:50 UTC; vspinu
+Packaged: 2023-09-24 18:46:12 UTC; vspinu
 Author: Vitalie Spinu [aut, cre],
   Garrett Grolemund [aut],
   Hadley Wickham [aut],
@@ -67,4 +67,4 @@
   Jonathan Boiser [ctb],
   Chel Hee Lee [ctb]
 Repository: CRAN
-Date/Publication: 2023-02-10 01:30:02 UTC
+Date/Publication: 2023-09-27 09:20:06 UTC

=== debian/changelog ===
r-cran-lubridate (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2023 08:02:21 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 2.1.0),
        r-cran-vctrs (>= 0.5.0)
Restrictions: allow-stderr

## r-cran-lubridate 1.9.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: lubridate
 Title: Make Dealing with Dates a Little Easier
-Version: 1.9.3
+Version: 1.9.4
 Authors@R: c(
     person("Vitalie", "Spinu", , "spinuvit@gmail.com", role = c("aut", "cre")),
     person("Garrett", "Grolemund", role = "aut"),
@@ -27,8 +27,8 @@
         https://github.com/tidyverse/lubridate
 BugReports: https://github.com/tidyverse/lubridate/issues
 Depends: methods, R (>= 3.2)
-Imports: generics, timechange (>= 0.1.1)
-Suggests: covr, knitr, rmarkdown, testthat (>= 2.1.0), vctrs (>= 0.5.0)
+Imports: generics, timechange (>= 0.3.0)
+Suggests: covr, knitr, rmarkdown, testthat (>= 2.1.0), vctrs (>= 0.6.5)
 Enhances: chron, data.table, timeDate, tis, zoo
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
@@ -54,7 +54,7 @@
         'pretty.r' 'round.r' 'stamp.r' 'tzdir.R' 'update.r' 'vctrs.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2023-09-24 18:46:12 UTC; vspinu
+Packaged: 2024-12-07 23:41:45 UTC; vitalie
 Author: Vitalie Spinu [aut, cre],
   Garrett Grolemund [aut],
   Hadley Wickham [aut],
@@ -67,4 +67,4 @@
   Jonathan Boiser [ctb],
   Chel Hee Lee [ctb]
 Repository: CRAN
-Date/Publication: 2023-09-27 09:20:06 UTC
+Date/Publication: 2024-12-08 12:10:02 UTC

=== debian/changelog ===
r-cran-lubridate (1.9.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 16:36:40 +0900

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-lubridate
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
+Homepage: https://cran.r-project.org/package=lubridate
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-generics,
-               r-cran-timechange
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
-Homepage: https://cran.r-project.org/package=lubridate
-Rules-Requires-Root: no
+               r-cran-timechange (>= 0.3.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lubridate
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 2.1.0),
        r-cran-vctrs (>= 0.6.5)
Restrictions: allow-stderr

## r-cran-lubridate 1.9.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: lubridate
 Title: Make Dealing with Dates a Little Easier
-Version: 1.9.4
+Version: 1.9.5
 Authors@R: c(
     person("Vitalie", "Spinu", , "spinuvit@gmail.com", role = c("aut", "cre")),
     person("Garrett", "Grolemund", role = "aut"),
@@ -22,12 +22,12 @@
     seconds), algebraic manipulation on date-time and time-span objects.
     The 'lubridate' package has a consistent and memorable syntax that
     makes working with dates easy and fun.
-License: GPL (>= 2)
+License: MIT + file LICENSE
 URL: https://lubridate.tidyverse.org,
         https://github.com/tidyverse/lubridate
 BugReports: https://github.com/tidyverse/lubridate/issues
 Depends: methods, R (>= 3.2)
-Imports: generics, timechange (>= 0.3.0)
+Imports: generics, timechange (>= 0.4.0)
 Suggests: covr, knitr, rmarkdown, testthat (>= 2.1.0), vctrs (>= 0.6.5)
 Enhances: chron, data.table, timeDate, tis, zoo
 VignetteBuilder: knitr
@@ -35,8 +35,8 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.3
-SystemRequirements: C++11, A system with zoneinfo data (e.g.
+RoxygenNote: 7.3.3
+SystemRequirements: A system with zoneinfo data (e.g.
         /usr/share/zoneinfo). On Windows the zoneinfo included with R
         is used.
 Collate: 'Dates.r' 'POSIXt.r' 'util.r' 'parse.r' 'timespans.r'
@@ -54,7 +54,7 @@
         'pretty.r' 'round.r' 'stamp.r' 'tzdir.R' 'update.r' 'vctrs.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2024-12-07 23:41:45 UTC; vitalie
+Packaged: 2026-02-03 09:30:08 UTC; vitalie
 Author: Vitalie Spinu [aut, cre],
   Garrett Grolemund [aut],
   Hadley Wickham [aut],
@@ -67,4 +67,4 @@
   Jonathan Boiser [ctb],
   Chel Hee Lee [ctb]
 Repository: CRAN
-Date/Publication: 2024-12-08 12:10:02 UTC
+Date/Publication: 2026-02-04 09:00:02 UTC

=== debian/changelog ===
r-cran-lubridate (1.9.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version relicensed to MIT
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 17:46:07 +0900

=== debian/control ===
Source: r-cran-lubridate
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>,
 Andreas Tille <tille@debian.org>,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
Homepage: https://cran.r-project.org/package=lubridate
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-generics,
 r-cran-timechange (>= 0.4.0),
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-lubridate
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: simplifies dealing with dates in R
 Functions to work with date-times and timespans: fast and user
 friendly parsing of date-time data, extraction and updating of components of
 a date-time (years, months, days, hours, minutes, and seconds), algebraic
 manipulation on date-time and timespan objects. The 'lubridate' package has
 a consistent and memorable syntax that makes working with dates easy and
 fun.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-testthat (>= 2.1.0),
 r-cran-vctrs (>= 0.6.5),
